libxml++ 5.0.1

- Main Page
- Related Pages
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes | List of all members
xmlpp::SaxParser::Attribute Struct Reference

Simple structure used in the start_element callback, in which the attributes are a list of name/value pairs. More...

`#include <libxml++/parsers/saxparser.h>`

## Public Member Functions
| Attribute (ustring const& n, ustring const& v)

## Public Attributes
ustring | name
ustring | value

## Detailed Description

Simple structure used in the start_element callback, in which the attributes are a list of name/value pairs.

## Constructor & Destructor Documentation

xmlpp::SaxParser::Attribute::Attribute | ( | ustring const& | n,
|  | ustring const& | v
| ) |  |
| inline

## Member Data Documentation

ustring xmlpp::SaxParser::Attribute::name

ustring xmlpp::SaxParser::Attribute::value